/*** COMPONENT - CARBON MENU ***/

/* BRANDING */

.logo {
    position: absolute;
    display: block;
    width: 27%;
    min-width: 262px;
    max-width: 394px;
    margin: auto 0;
    opacity: 1;
    left: 24px;
    top: 50%;
    transform: translateY(-50%);
}

.logo svg {
    display: block;
    margin: 0;
}


/* DESKTOP MENU */

.menu_desktop_container {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    left: 0;
    right: 0;
    height: 112px;
    background: #fff;
    top: 0;
    z-index: 20;
    box-shadow: 0 0.35em 0.2em -0.2em rgba(0,0,0,0.2);
}

.fixed_menu_spacer {
    position: relative;
    height: 112px;
    width: 100%;
}

.menu_desktop_container .menu {
    position: relative;
    display: none;
    margin: 0 4vw 0 0;
    padding: 0;
    list-style-type: none;
    float: right;
    top: 66%;
    transform: translateY(-50%);
    z-index: 1;
}

.menu_desktop_container .menu a {
    display: block;          
    height: 100%;
    color: #231f20;
    font-weight: 500; /* if you're feeling bold */
    font-weight: 400;
    text-decoration: none;
    backface-visibility: hidden;
}                    

.menu_desktop_container .menu li {
    float: left;
    margin-right: 4vw;
    padding: 8px 0;
}

.menu_desktop_container .menu li:last-child {
    margin-right: 0;
}                             

.menu_desktop_container .menu > li:nth-of-type(1) > a,
.menu_desktop_container .menu > li:nth-of-type(2) > a {
    cursor: default;
}

.menu_desktop_container .menu ul {
    visibility: hidden;
    position: absolute;
    list-style-type: none;
    font-size: 0.9em;
    background: #fff;
    padding: 24px 0;
    margin-top: 8px;
    border-radius: 3px;
    box-shadow:  0 0.08em 0.25em 0 rgba(0,0,0,0.3);
}       

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .menu_desktop_container .menu ul { 
        display: none;
        visibility: visible;
    }
}

.menu_desktop_container .menu ul li {
    position: relative;
    float: none;
    margin: 0 0 24px 0;
    padding: 0 24px;
    opacity: 0;
}

.menu_desktop_container .menu li:hover > ul,
.menu_desktop_container .menu li > ul:hover {
    visibility: initial;
}  

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .menu_desktop_container .menu li:hover > ul,
    .menu_desktop_container .menu li > ul:hover { 
        display: block;
    }
} 

.menu_desktop_container .menu li:hover > ul li {
    opacity: 1;            
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;    
}

.menu_desktop_container .menu ul a {
    color: #646464 !important;
}

.menu_desktop_container .menu ul li:last-of-type {
    margin: 0;
}

.menu_desktop_container .menu ul li ul {
    left: 100%;
    top: -32px;
    padding-top: 16px;    
    white-space: nowrap;
}

.menu_desktop_container .menu ul li ul li {
    margin: 0 0 6px 0;
    padding: 8px 24px;
}

.menu_desktop_icons {
    position: relative;
    display: none;
    float: right;
    list-style-type: none;
    padding: 0;
    margin: 0 1.5vw 0 0;
    top: 66%;
    transform: translateY(-50%);
}

.menu_desktop_icons li {
    float: left;
}

.menu_desktop_icons li a img {
    float: left;
    width: 18px;
    margin-right: 2vw;
}

.menu_desktop_container .menu > .current_page_item,
.menu_desktop_container .menu > .current-menu-parent,
.menu_desktop_container .menu > .current-menu-item,
.menu_desktop_container .menu > .current_page_parent {
    /* border-bottom: 4px solid #231f20 !important; */
}

.menu_desktop_container .menu li .sub-menu .current-menu-item a {
    /* color: #231f20 !important; */
}

.menu_desktop_container .menu > .lang-item-en:lang(en) {
    /* border-right: 1px solid #231f20 !important; */
    margin-right: 1vw;
    padding-right: 1vw;
}

.menu_desktop_container .menu > .lang-item-en:lang(fr) {
    /* border-right: 1px solid #231f20 !important; */
    margin-right: 1vw;
    padding-right: 1vw;
}

.menu_desktop_container .menu > .lang-item {
    position: relative;
}

.menu_desktop_container .menu > .lang-item-en:lang(en):after,
.menu_desktop_container .menu > .lang-item-en:lang(fr):after {
    position: absolute;
    width: 1px;
    height: 60%;
    content: "";
    background: #000;
    right: 0;
    top: 20%;
}


/* MOBILE MENU */

.menu_btn_container {
    position: absolute;
    top: 44px;
    right: 24px;
    z-index: 22;
    display: none;
}

.nav_menu_mobile {
    width: 67%;
    max-width: 300px;
    min-height: 120vh;
    margin: auto;
    margin-left: 0;
    height: auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    box-shadow: 0.17em 0.25em 0.3em 0px rgba(0, 0, 0, 0.2);
    z-index: 22;
    transform: translateX(-120%);
    display: none;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.nav_menu_mobile ul {
    display: block;
    position: relative;
    overflow: auto;
    margin: auto;
    padding: 0;
    width: 82%;
    text-align: left;
    font-size: 1em;
    color: #fff;
    font-weight: normal;
    list-style-type: none;
}

.nav_menu_mobile ul a {
    color: #fff;
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
    color: #231f20;
}

.nav_menu_mobile ul li {
    float: none;
    margin: 0;
    padding: 12px 6px;
}

.nav_menu_mobile ul li:first-child {
    margin-top: 24px;
}

.menu-divider {
    width: 85%;
    margin: auto 0;
    height: 1px;
    background: #231f20;
    opacity: 0;
}

.grey-out {
    width: 100%;
    height: 200vh;
    position: absolute;
    top: 0;
    z-index: 20;
    left: 0;
    background: rgb(128, 147, 172);
    opacity: 0;
    display: none;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;        
}

.grey-out-fade-in {
    opacity: 0.7;
}

.slide-menu {
    transform: translateX(0%);
}


/* BURGER BUTTON (credit: Jonathan Suh) */

.hamburger-box .hamburger-inner:after {
    bottom: -7px;
}

.hamburger-box .hamburger-inner:before {
    top: -7px;
}

.hamburger-box:hover {
    cursor: pointer;
}

.hamburger,.hamburger--squeeze {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.hamburger {
  	font: inherit;
  	display: inline-block;
  	overflow: visible;
  	margin: 0;
	  padding: 15px;
	  cursor: pointer;
	  transition-timing-function: linear;
	  transition-duration: .15s;
  	transition-property: opacity, -webkit-filter;
  	transition-property: opacity, filter;
  	transition-property: opacity, filter, -webkit-filter;
  	text-transform: none;
  	color: inherit;
  	border: 0;
  	background-color: transparent;
}

.hamburger:hover {
  	opacity: .86;
}

.hamburger-box {
  	position: relative;
  	display: inline-block;
  	width: 20px;
  	height: 20px;
}

.hamburger-inner {
  	top: 50%;
  	display: block;
  	margin-top: -2px;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
  	position: absolute;
  	width: 20px;
  	height: 2px;
  	transition-timing-function: ease;
  	transition-duration: .15s;
  	transition-property: -webkit-transform;
  	transition-property: transform;
  	transition-property: transform, -webkit-transform;
  	border-radius: 4px;
  	background-color: #231f20;
}

.hamburger-inner:after, .hamburger-inner:before {
  	display: block;
  	content: '';
}

.hamburger-inner:before {
  	top: -10px;
}

.hamburger-inner:after {
  	bottom: -10px;
}


/* SQUEEZE-STYLE BURGER ANIMATION */

.hamburger--squeeze .hamburger-inner {
	  transition-timing-function: cubic-bezier(.55,.055,.675,.19);
	  transition-duration: .1s;
}

.hamburger--squeeze .hamburger-inner:before {
	  transition: top .1s .14s ease, opacity .1s ease;
}

.hamburger--squeeze .hamburger-inner:after {
  	transition: bottom .1s .14s ease, -webkit-transform .1s cubic-bezier(.55,.055,.675,.19);
  	transition: bottom .1s .14s ease, transform .1s cubic-bezier(.55,.055,.675,.19);
  	transition: bottom .1s .14s ease, transform .1s cubic-bezier(.55,.055,.675,.19), -webkit-transform .1s cubic-bezier(.55,.055,.675,.19);
}

.hamburger--squeeze.is-active .hamburger-inner {
  	transition-delay: .14s;
  	transition-timing-function: cubic-bezier(.215,.61,.355,1);
  	-webkit-transform: rotate(45deg);
  	transform: rotate(45deg);
  	background-color: #fff;
}

.hamburger--squeeze.is-active .hamburger-inner:before {
  	top: 0;
  	transition: top .1s ease, opacity .1s .14s ease;
  	opacity: 0;    
  	background-color: #fff;    
}

.hamburger--squeeze.is-active .hamburger-inner:after {
  	bottom: 0;
  	transition: bottom .1s ease, -webkit-transform .1s .14s cubic-bezier(.215,.61,.355,1);
  	transition: bottom .1s ease, transform .1s .14s cubic-bezier(.215,.61,.355,1);
  	transition: bottom .1s ease, transform .1s .14s cubic-bezier(.215,.61,.355,1), -webkit-transform .1s .14s cubic-bezier(.215,.61,.355,1);
  	-webkit-transform: rotate(-90deg);
  	transform: rotate(-90deg);
  	background-color: #fff;    
}

@media screen and (min-width: 600px) {
    .logo {
        min-width: 284px;
    }
}   

@media screen and (min-width: 1100px) {
    .menu_desktop_container .menu {
        display: block;
    }  
    .grey-out {
        display: none !important;
    }  
}

@media screen and (min-width: 1140px) {

}

@media screen and (min-width: 1280px) {
    .logo {
        left: 1.5vw;
    }
}

@media screen and (min-width: 1400px) {

}

@media screen and (min-width: 1600px) {
    .logo {
        left: 0;
    }
    .menu_desktop_icons {
        margin: 0;
    }    
    .menu_desktop_icons li:last-of-type a img {
        margin-right: 0;
    }
}

@media screen and (min-width: 1921px) {
    .logo {
        left: 0;
    }
    .menu_desktop_icons {
        margin: 0;
    }
}

@media screen and (max-width: 1200px) {
    .menu_btn_container {
        display: block;
    }
    .nav_menu_mobile {
        display: block;
    } 
    .menu_desktop_icons {
        display: none;
    } 
    .ubermenu-responsive-toggle {
    	display: none!important;
    }
}

@media screen and (min-width: 1201px) {
    .menu_desktop_icons {
        display: block;
    } 
}